<component name="libraryTable">
  <library name="weka">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/lib/weka.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/lib/weka-src.jar!/src/main/java" />
    </SOURCES>
  </library>
</component>